defmodule DaProductApp.Repo.Migrations.CreateMerchantStoreQrs do
	use Ecto.Migration

	def change do
		create table(:merchant_store_qrs) do
			add :merchant_id, :string, null: false
			add :store_id, :string, null: false
			add :static_qr_code, :text, null: false
			timestamps()
		end
		create index(:merchant_store_qrs, [:merchant_id])
		create index(:merchant_store_qrs, [:store_id])
	end
end
